View Issue Details

IDProjectCategoryView StatusLast Update
0000374FakturamaOpenOffice / NOApublic2018-01-19 01:48
Reporter3xhossa Assigned Torheydenr  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.0.1Fixed in Version2.0.1 
Summary0000374: Abschaltung der Grafikanzeige beim Druck
Description

Es wäre schön, wenn beim Druck aus Fakturama in eine LO-Vorlage dort die Anzeige der Grafiken abgeschaltet werden könnte. Bei Grafiken, die LO überfordern dauert der Druck dann eine Ewigkeit, während er bei abgeschalteter Grafikanzeige in wenigen Sekunden erledigt ist.
Einzelheiten dazu: https://forum.fakturama.info/read.php?1,5385

Steps To Reproduce
  • Vorlage mit aufwändiger Grafik erstellen
  • aus Fakturama in diese Vorlage drucken
  • Kaffee trinken gehen, abwaschen, Büro putzen, ....
TagsNo tags attached.

Activities

rheydenr

2018-01-19 01:48

administrator   ~0000666

Beim Drucken / Ausfüllen einer Vorlage wird LibreOffice nicht mehr gestartet. Das Problem hat sich also von daher gelöst.

Issue History

Date Modified Username Field Change
2014-09-28 23:47 3xhossa New Issue
2014-09-29 19:11 rheydenr Assigned To => rheydenr
2014-09-29 19:11 rheydenr Status new => assigned
2017-12-30 22:50 rheydenr Target Version Pipeline => 2.0.3
2018-01-18 22:58 rheydenr Target Version 2.0.3 => 2.0.1
2018-01-19 01:48 rheydenr Status assigned => resolved
2018-01-19 01:48 rheydenr Resolution open => fixed
2018-01-19 01:48 rheydenr Fixed in Version => 2.0.1
2018-01-19 01:48 rheydenr Note Added: 0000666